/* CSS Document */


.box{width:915px;margin:0px auto; }
.left-pro{width:515px; padding:0px 0px; text-align:left; }
.left-pro .t1{width:480px; float:left; }
.left-pro .t2{width:480px;text-indent:0; height:330px;}
.left-pro .t2 img{text-indent:0; border: #000000 solid 1px; height:330px; width:480px;}
#showArea img{cursor:pointer;display:block; margin-right:5px; margin-left:5px; width:105px;padding:1px;border:1px solid #ccc;height:80px; float:left;}

#main_img{cursor:pointer;display:block; height:330px; width:480px;}
#gotop{cursor:pointer;display:block; margin-top:10px; float:left;}
#gobottom{cursor:pointer;display:block;float:right; margin-top:10px;}
#showArea{height:90px;margin:10px;overflow:hidden}
